@font-face {
  font-family: 'Block BE Bold';
  src: url('../fonts/BlockCFFBol.eot');
  src: url('../fonts/BlockCFFBol.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/BlockCFFBol.woff') format('woff'), /* Modern Browsers */
   url('../fonts/BlockCFFBol.ttf') format('truetype'), /* Safari, Android, iOS */
   url('../fonts/BlockCFFBol.svg#172d7aa6add92344e44f4b78a1e9fc90') format('svg');
  font-style: normal;
  font-weight: 700;/* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: 'FS Albert';
  src: url('../fonts/FS Albert.eot');
  src: url('../fonts/FS Albert.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/FS Albert.woff') format('woff'), /* Modern Browsers */
   url('../fonts/FS Albert.ttf') format('truetype'), /* Safari, Android, iOS */
   url('../fonts/FS Albert.svg#e997c6af15f438a38b2135564c14c76d') format('svg');
  font-style: normal;
  font-weight: 400;/* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: 'FS Albert Bold';
  src: url('../fonts/FS Albert-Bold.eot');
  src: url('../fonts/FS Albert-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/FS Albert-Bold.woff') format('woff'), /* Modern Browsers */
   url('../fonts/FS Albert-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
   url('../fonts/FS Albert-Bold.svg#85d1c0992bfd6d874a9c9247b51429c0') format('svg');
  font-style: normal;
  font-weight: 700;/* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: 'FS Albert ExtraBold';
  src: url('../fonts/FS Albert-ExtraBold.eot');
  src: url('../fonts/FS Albert-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/FS Albert-ExtraBold.woff') format('woff'), /* Modern Browsers */
   url('../fonts/FS Albert-ExtraBold.ttf') format('truetype'), /* Safari, Android, iOS */
   url('../fonts/FS Albert-ExtraBold.svg#e1c6d4e6e59df8de745f2284b3cc3cb8') format('svg');
  font-style: normal;
  font-weight: 700;/* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: 'FS Albert Italic';
  src: url('../fonts/FS Albert-Italic.eot');
  src: url('../fonts/FS Albert-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/FS Albert-Italic.woff') format('woff'), /* Modern Browsers */
   url('../fonts/FS Albert-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
   url('../fonts/FS Albert-Italic.svg#5541ab3a508f348021d34ed9b2ac8cbf') format('svg');
  font-style: italic;
  font-weight: 400;/* IE9 Compat Modes */
  /* Legacy iOS */
}
html,
form {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  line-height: 22px;
  font-size: 16px;
  color: #333333;
  margin: 0;
  padding: 0;
  font-family: 'FS Albert', sans-serif;
  -webkit-font-smoothing: antialiased;
}
h1 {
  font-family: 'Block BE Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 48px;
  color: #009933;
}
h1 span {
  color: #99cc33;
  display: block;
}
h2 {
  font-family: 'FS Albert ExtraBold', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 32px;
  color: #009933;
}
h2 span {
  color: #99cc33;
  display: block;
}
h3 {
  font-family: 'Block BE Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 32px;
  color: #009933;
}
h3 span {
  color: #99cc33;
  display: block;
}
h4 {
  font-family: 'Block BE Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 24px;
  color: #009933;
}
h4 span {
  color: #99cc33;
  display: block;
}
hr {
  border-color: #cccccc;
}
a {
  text-decoration: none;
  color: #009933;
  font-family: 'FS Albert Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
}
a:hover {
  color: #009933;
  text-decoration: underline;
}
a.link-more:after {
  content: "\f105";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
a.link-more:after {
  color: #000;
  padding-left: 10px;
}
ul li {
  margin-bottom: 0;
}
p {
  margin-bottom: 30px;
}
p:empty {
  display: none;
  height: 0;
}
.btn:focus {
  outline: none !important;
}
.topnav {
  background: #f4f4f4;
  padding: 10px 0;
}
.topnav:before,
.topnav:after {
  clear: both;
  display: table;
}
.topnav .top-search .form-control {
  border-color: #ebebeb;
  border-width: 2px;
  box-shadow: none;
  height: 40px;
}
.topnav .top-search .searchBox {
  width: 410px;
  float: right;
  position: relative;
}
.topnav .top-search .searchBox .btn-default {
  background: transparent;
  border: 0;
  position: absolute;
  right: 14px;
  top: 8px;
  padding: 5px 0;
}
.topnav .login-top h3 {
  display: inline-block;
  font-size: 14px;
  font-family: 'FS Albert', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  padding-top: 10px;
  margin: 0;
  padding-right: 0px;
  color: #000;
}
.topnav .login-top .navbar-nav {
  float: right;
}
.topnav .login-top .navbar-nav li {
  margin-left: 5px;
}
.topnav .login-top .navbar-nav li:first-child > a {
  background: #009933;
  color: #ffffff;
}
.topnav .login-top .navbar-nav li > a {
  font-size: 16px;
  font-family: 'FS Albert Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  width: 95px;
  background: #000000;
  padding: 8px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.topnav .login-top .navbar-nav li > a:after {
  content: "\f105";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.topnav .login-top .navbar-nav li > a:after {
  color: #fff;
  font-size: 14px;
  float: right;
}
@media (min-width: 767px) and (max-width: 991px) {
  .topnav .top-search .searchBox {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .topnav {
    display: none;
  }
}
.navbar {
  padding: 20px 0 20px 0;
  margin-bottom: 0;
}
.navbar h3 {
  font-size: 32px;
  font-family: 'Block BE Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  padding-left: 10px;
  color: #009933;
}

nav.navbar ul.nav.navbar-nav {
    width: 100%;
}
.navbar .navbar-nav > li {
  position: relative;
  margin-right: 1px;
}
.navbar .navbar-nav > li > a {
  color: #009933;
  font-size: 18px;
  font-family: 'FS Albert Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  padding: 10px 10px;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:active,
.navbar .navbar-nav > li > a:focus {
  background: #f3f3f3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
@media (min-width: 992px) {
  .navbar .navbar-nav > li > a .caret {
    display: none;
  }
}
.navbar .navbar-nav > li:nth-child(1):after,
.navbar .navbar-nav > li:nth-child(4):after {
  width: 1px;
  background: #000;
  display: inline-block;
  height: 30px;
  position: absolute;
  right: 0;
  top: 5px;
  content: "";
}
.navbar .navbar-nav > li:nth-last-child(2) {
  margin-left: 115px;
}
.navbar .navbar-nav > li:nth-last-child(2) > a {
  color: #000;
}
.navbar .navbar-nav > li:nth-last-child(2):after {
  width: 1px;
  background: #000;
  display: inline-block;
  height: 30px;
  position: absolute;
  right: 0;
  top: 5px;
  content: "";
}
@media (min-width: 992px) and (max-width: 1200px) {
  .navbar .navbar-nav > li:nth-last-child(2) {
    margin-left: 38px;
  }
}
.navbar .navbar-nav > li:nth-last-child(2) .dropdown-menu {
  left: auto;
  right: 0;
}
.navbar .navbar-nav > li:last-child {
  margin-right: -20px;
}
.navbar .navbar-nav > li:last-child > a {
  color: #000;
}
.navbar .navbar-nav > li:last-child .dropdown-menu {
  left: auto;
  right: 0;
}
.navbar .navbar-nav .dropdown-menu {
  background: #f3f3f3;
  box-shadow: none;
  border: 0;
  margin-top: -6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
.navbar .navbar-nav .dropdown-menu a {
  color: #009933;
  font-size: 16px;
  padding: 10px 20px;
}
.navbar .navbar-nav .dropdown-menu a:hover {
  color: #ffffff;
  background: #009933;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .navbar h3 {
    margin-top: 0;
  }
  .navbar .navbar-header {
    margin-bottom: 20px;
  }
  .navbar .navbar-header img {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .navbar .collapse {
    display: none !important;
  }
  .navbar h3 {
    padding-left: 0;
    font-size: 18px;
    margin-bottom: 0;
  }
  .navbar .navbar-header {
    margin-bottom: 20px;
    width: 100%;
  }
  .navbar .navbar-header img {
    width: 160px;
  }
  .navbar .col-md-9 {
    -webkit-box-shadow: inset 0px 3px 5px -3px #cdcdcd;
    -moz-box-shadow: inset 0px 3px 5px -3px #cdcdcd;
    box-shadow: inset 0px 3px 5px -3px #cdcdcd;
  }
}
.navbar-toggle {
  vertical-align: middle;
  padding: 0;
  margin: 0;
}
.navbar-toggle:after {
  font-family: FontAwesome;
  content: "\f0c9";
  display: inline-block;
  font-size: 28px;
  vertical-align: middle;
  margin-left: 10px;
}
.navbar-toggle.open:after {
  content: "\f00d";
}
@media (max-width: 991px) {
  .navbar-toggle {
    display: block !important;
  }
}
@media (min-width: 992px) {
  .navbar-toggle {
    display: none !important;
  }
}
.mobileNav {
  position: absolute;
  background: #fff;
  width: 100%;
  z-index: 9999;
  padding-top: 20px;
  padding-bottom: 20px;
}
.mobileNav .form-control {
  border-color: #ebebeb;
  border-width: 2px;
  box-shadow: none;
  height: 40px;
}
.mobileNav .searchBox {
  clear: both;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}
.mobileNav .searchBox .btn-default {
  background: transparent;
  border: 0;
  position: absolute;
  right: 14px;
  top: 8px;
  padding: 5px 0;
}
.mobileNav .col-md-8 {
  height: 40px;
}
.mobileNav .navbar-nav {
  background: #f4f4f4;
}
.mobileNav .navbar-nav > li {
  border-bottom: 1px solid #dbdbdb;
}
.mobileNav .navbar-nav > li > a {
  font-family: 'FS Albert Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.mobileNav .navbar-nav > li:nth-last-child(2) > a,
.mobileNav .navbar-nav > li:last-child > a {
  color: #000;
}
.mobileNav .navbar-nav .caret {
  border: 0;
}
.mobileNav .navbar-nav .caret:after {
  content: "\f107";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.mobileNav .navbar-nav .caret:after {
  font-size: 16px;
  color: #000;
  position: absolute;
  right: 15px;
  top: 10px;
}
.mobileNav .navbar-nav .dropdown.open .caret:after {
  content: "\f106";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.mobileNav .navbar-nav .dropdown.open .caret:after {
  font-size: 16px;
  color: #000;
  position: absolute;
  right: 15px;
  top: 10px;
}
.mobileNav .navbar-right h3 {
  display: block;
  font-size: 14px;
  font-family: 'FS Albert', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  padding-top: 10px;
  margin: 0;
  padding-right: 0px;
}
.mobileNav .navbar-right .navbar-nav {
  background: transparent;
  margin: 10px 0;
}
.mobileNav .navbar-right .navbar-nav li {
  display: inline-block;
  margin-right: 5px;
  margin-left: 0;
  background: transparent;
}
.mobileNav .navbar-right .navbar-nav li:first-child > a {
  background: #009933;
  color: #ffffff;
}
.mobileNav .navbar-right .navbar-nav li > a {
  font-size: 16px;
  font-family: 'FS Albert Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  width: 95px;
  background: #000000;
  padding: 8px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.mobileNav .navbar-right .navbar-nav li > a:after {
  content: "\f105";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.mobileNav .navbar-right .navbar-nav li > a:after {
  color: #fff;
  font-size: 14px;
  float: right;
}
@media (max-width: 991px) {
  .mobileNav .navbar-right {
    float: none !important;
  }
  .mobileNav .navbar-nav {
    float: none;
  }
  .mobileNav .navbar-nav > li {
    float: none;
  }
  .mobileNav .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
.intro-text {
  background: url("../images/bg-green.jpg") no-repeat 0 0;
  background-size: cover;
  color: #fff;
}
.intro-text h1 {
  margin-top: 48px;
  font-size: 60px;
  line-height: 56px;
  margin-bottom: 30px;
  color: #ffffff;
}
.intro-text h2 {
  margin: 30px 0 50px 0;
  padding-right: 20%;
  color: #ffffff;
}
.intro-text p {
  margin-bottom: 48px;
  font-size: 48px;
  font-family: 'FS Albert ExtraBold', sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 52px;
  color: #ffffff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .intro-text h1 {
    font-size: 40px;
    line-height: 45px;
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .intro-text p {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .intro-text h1 {
    font-size: 24px;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .intro-text p {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
  }
  .intro-text h2 {
    padding-right: 0;
  }
}
.welcome-note {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 30px;
}
.welcome-note h2 {
  font-family: 'Block BE Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 32px;
  color: #009933;
}
.welcome-note .link-more:after {
  font-size: 18px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .welcome-note {
    font-size: 18px;
    line-height: 20px;
  }
  .welcome-note h2 {
    font-size: 30px;
    line-height: 35px;
  }
  .welcome-note .link-more:after {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .welcome-note {
    font-size: 14px;
    line-height: 18px;
  }
  .welcome-note h2 {
    font-size: 22px;
    line-height: 24px;
  }
  .welcome-note .link-more:after {
    font-size: 14px;
  }
}
.linkButton {
  padding-top: 20px;
}
.linkButton a {
  padding-left: 90px !important;
  padding-right: 90px !important;
  border-radius: 20px !important;
  background-color: #0162DB;
  border-color: #0162DB;
  color: #fff;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
}
.linkButton::after {
  content: ">";
  left: -25px;
  color: #fff;
  font-size: 1.5em;
  line-height: 0.5em;
  top: 3px;
  position: relative;
}
header {
  -webkit-box-shadow: inset 0px 3px 5px -3px #cdcdcd;
  -moz-box-shadow: inset 0px 3px 5px -3px #cdcdcd;
  box-shadow: inset 0px 3px 5px -3px #cdcdcd;
}
.page-header {
  margin: 10px 0 0px;
  border-bottom: 0;
}
.page-header h1 {
  color: #009933;
}
@media (min-width: 768px) and (max-width: 991px) {
  h1 {
    font-family: 'Block BE Bold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 30px;
  }
  h2 {
    font-family: 'FS Albert ExtraBold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 28px;
  }
  h3 {
    font-family: 'Block BE Bold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 28px;
  }
  h4 {
    font-family: 'Block BE Bold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
    line-height: 18px;
  }
  h1 {
    font-family: 'Block BE Bold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 23px;
  }
  h2 {
    font-family: 'FS Albert ExtraBold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
  }
  h3 {
    font-family: 'Block BE Bold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
  }
  h4 {
    font-family: 'Block BE Bold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
  }
}
footer {
  background: #f4f4f4;
  color: #666666;
  padding: 37px 0;
  -webkit-box-shadow: inset 0px 3px 5px -3px #cdcdcd;
  -moz-box-shadow: inset 0px 3px 5px -3px #cdcdcd;
  box-shadow: inset 0px 3px 5px -3px #cdcdcd;
}
footer .copy {
  clear: both;
  font-size: 14px;
  padding: 10px 0;
}
footer .partner {
  font-size: 14px;
  line-height: 22px;
}
footer .partner img {
  float: left;
  margin-right: 15px;
}
footer .partner p {
  padding-top: 10px;
}
footer .footer-nav .navbar-nav > li {
  position: relative;
}
footer .footer-nav .navbar-nav > li > a {
  padding: 0 10px;
  color: #666666;
}
footer .footer-nav .navbar-nav > li > a:after {
  content: "";
  height: 14px;
  display: inline-block;
  width: 1px;
  background: #666666;
  position: absolute;
  right: 0;
  top: 2px;
}
footer .footer-nav .navbar-nav > li > a:hover {
  background: transparent;
  text-decoration: underline;
}
footer .footer-nav .navbar-nav > li:first-child > a {
  padding-left: 0;
}
footer .footer-nav .navbar-nav > li:last-child > a:after {
  display: none;
}
@media (max-width: 767px) {
  footer .footer-nav .navbar-nav {
    margin: 7.5px 0;
  }
  footer .footer-nav .navbar-nav > li {
    border-bottom: 1px solid #ccc;
  }
  footer .footer-nav .navbar-nav > li > a {
    padding: 10px 0;
  }
  footer .footer-nav .navbar-nav > li > a:after {
    display: none;
  }
  footer .footer-nav .navbar-nav > li:last-child {
    border-bottom: 0;
  }
  footer .partner {
    font-size: 14px;
    line-height: 18px;
    text-align: center;
  }
  footer .partner img {
    float: none;
  }
}
#main {
  padding-top: 30px;
  padding-bottom: 30px;
}
.slideSection a,
.contentSlideSection a,
.slideSection h3,
.contentSlideSection h3 {
  color: #009933;
}
.slideSection h3 span,
.contentSlideSection h3 span {
  display: block;
  color: #99cc33;
}
@media (max-width: 767px) {
  .slideSection .well .img-container,
  .contentSlideSection .well .img-container {
    height: 170px;
  }
}
.well {
  background: transparent;
  border: 0;
  padding: 0;
  box-shadow: none;
}
.well .img-container {
  height: 160px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 15px;
}
.well .img-container img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
}
.well img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 0 !important;
}
.well .text-container img {
  margin-right: 20px;
  margin-bottom: 20px;
}
.well p {
  margin-bottom: 30px;
}
.well h3 a {
  font-family: 'Block BE Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.well ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.well ul li {
  margin: 0;
  padding: 0;
  line-height: 24px;
}
.well ul li:before {
  content: "\f105";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.well ul li:before {
  color: black;
  margin-right: 5px;
}
.well ul.list-unstyled li:before {
  display: none;
}
.well ul.social-links .fa-2x {
  font-size: 1.5em;
}
.well ul.social-links li {
  margin-right: 10px;
}
.introduction {
  margin-top: -60px;
}
.introduction .img-responsive {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 0 20px 20px 0;
  padding: 0;
}
.introduction h3 {
  margin-top: 50px;
}
.introduction ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.introduction ul li {
  margin: 0;
  padding: 0;
  line-height: 24px;
}
.introduction ul li:before {
  content: "\f111";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 5.5px;
  color: #1559b4;
  position: relative;
  top: -3px;
}
.introduction ul li:before {
  color: black;
  margin-right: 7px;
}
.introduction ul.list-unstyled li:before {
  display: none;
}
.introduction ul.social-links .fa-2x {
  font-size: 1.5em;
}
.introduction ul.social-links li {
  margin-right: 10px;
}
@media (max-width: 991px) {
  .introduction h3 {
    margin-top: 20px;
  }
}
.side .well {
  background: #fff;
  border: 1px solid #cccccc;
  box-shadow: none;
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.side .well h3,
.side .well h4 {
  color: #009933;
  margin-top: 0;
}
.side .well h3 span,
.side .well h4 span {
  color: #99cc33;
}
.side .well ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.side .well ul li {
  margin: 0;
  padding: 0;
  line-height: 24px;
}
.side .well ul li:before {
  content: "\f105";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.side .well ul li:before {
  color: black;
  margin-right: 5px;
}
.side .well ul.list-unstyled li:before {
  display: none;
}
.side .well ul.social-links .fa-2x {
  font-size: 1.5em;
}
.side .well ul.social-links li {
  margin-right: 10px;
}
.side .well .accordion-inner ul {
  margin-left: 10px;
}
.side .well table {
  width: 100%;
}
.side .well table td {
  vertical-align: top;
}
.side .well table td:first-child {
  width: 33%;
}
.side .well table td:last-child {
  font-weight: bold;
}
.side .well table h4 {
  margin: 0;
}
.side .well.green {
  background: #009933;
  border: 0;
  color: #ffffff;
}
.side .well.green a,
.side .well.green h4 {
  color: #ffffff;
}
.side .well.green li:before {
  margin-right: 5px;
  color: #ffffff;
}
.side .well.grey {
  background: #f4f4f4;
  border: 0;
}
.side .well .searchBox {
  position: relative;
}
.side .well .searchBox .form-control {
  border-color: #ebebeb;
  border-width: 2px;
  box-shadow: none;
  height: 40px;
}
.side .well .searchBox .btn-default {
  background: transparent;
  border: 0;
  position: absolute;
  right: 14px;
  top: 8px;
  padding: 5px 1px;
}
.side .well .NewsletterSubscription p {
  margin-bottom: 10px;
}
.side .well .NewsletterSubscription .btn-icon {
  padding: 10px 12px;
  background: #009933;
  color: #ffffff;
  border: 0;
  box-shadow: none;
}
.side .well .NewsletterSubscription .btn-icon:hover {
  box-shadow: none;
}
.img-portfolio {
  margin-bottom: 30px;
}
.img-portfolio .img-container {
  overflow: hidden;
  height: 166px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.img-portfolio h4 {
  margin-top: 20px;
}
.img-portfolio .img-hover {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.img-portfolio .date {
  color: #ccc;
  font-size: 14px;
}
.content2cols {
  margin-top: 30px;
  clear: both;
}
.content2cols h2 {
  font-family: 'Block BE Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.content2cols .well {
  background: transparent;
  border: 0;
  padding: 0;
  box-shadow: none;
  border-radius: 0;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  padding-bottom: 20px;
}
.content2cols .well .img-container {
  height: 220px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  float: left;
  width: 48%;
  margin-bottom: 15px;
}
.content2cols .well .img-container img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
}
.content2cols .well .text-container {
  float: right;
  width: 48%;
}
.content2cols .well p {
  margin-bottom: 30px;
}
.content2cols .well h4 span {
  color: #009933;
}
.content2cols ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.content2cols ul li {
  margin: 0;
  padding: 0;
}
.content2cols ul li:before {
  content: "\f105";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.content2cols ul li:before {
  margin-right: 10px;
  color: #000;
}

.contentContainerImgRoundEdges .col-md-6 div.img-container img.img-responsive{
    border-radius: 5px;
}

.contentContainerImgRoundEdges .col-md-6 div.img-container.pull-left img.img-responsive{
    margin-right: 25px;
}

.contentContainerImgRoundEdges .col-md-6 div.img-container.pull-right img.img-responsive{
    margin-left: 25px;
}

@media (max-width: 767px) {
  .content2cols {
    margin-top: 0;
  }
  .content2cols .well .img-container,
  .content2cols .well .text-container {
    width: 100%;
  }
  .content2cols .well .img-container {
    margin-bottom: 20px;
    height: 170px;
  }
}
@media (min-width: 992px) {
  .side > .well:nth-child(1) {
    margin-top: -60px;
  }
  .article-listing {
    /* margin-top: -60px; */
  }
}
#sidebar {
  background: #f4f4f4;
  border-color: #f4f4f4;
}
#sidebar .nav > li {
  border-bottom: 1px solid #e2e2e2;
}
#sidebar .nav > li:before {
  display: none;
}
#sidebar .nav > li:last-child {
  border-bottom: 0;
}
#sidebar .nav > li > a {
  color: #333333;
  padding: 10px 0;
  position: relative;
}
#sidebar .nav > li.has-child > a {
  position: relative;
}
#sidebar .nav > li.has-child > a:after {
  content: "\f107";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
#sidebar .nav > li.has-child > a:after {
  position: absolute;
  font-size: 16px;
  color: #000;
  right: 0;
}
#sidebar .nav > li.has-child > a:hover {
  background: transparent;
}
#sidebar .nav > li.has-child > a.open:after {
  content: "\f106";
}
#sidebar .nav > li > ul.nav > li > a {
  color: #666666;
  padding: 10px 20px;
}
#sidebar .nav > li > ul.nav > li > a:hover {
  background: none;
}
#sidebar .nav > li > ul.nav > li > a:hover:before {
  width: 4px;
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  background: #009933;
  height: 70%;
}
ul.related-pages li {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
ul.related-pages li:last-child {
  border-bottom: 0;
}
ul.related-pages li p {
  margin-bottom: 0;
}
.search-dialog {
  margin-bottom: 20px;
}
.search-dialog .form-group {
  float: left;
  width: 88%;
}
.search-dialog .form-group.form-group-submit {
  width: 12%;
  float: right;
}
.search-dialog .form-group.form-group-submit .btn-default {
  font-family: FontAwesome;
  background: #009933;
  color: #ffffff;
  border: 0;
  width: 100%;
  margin-top: 30px;
}
.result-items {
  clear: both;
}
.result-items .item {
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  display: inline-block;
  padding: 9px 15px 10px 15px;
}
.pagination > li > a,
.pagination > li > span {
  color: #009933;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background: #009933;
}
.contact-form {
  background: #f4f4f4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 30px;
  margin-top: -60px;
  margin-bottom: 30px;
}
.contact-form .controls label {
  display: none;
}
.contact-form h4 {
  margin-top: 0;
}
.contact-form .form-control {
  height: 42px;
  border-color: #a3a3a3;
  font-size: 16px;
  font-family: 'FS Albert Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.contact-form .form-control:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.2);
}
.contact-form .bootstrap-select.btn-group .btn .filter-option {
  font-size: 16px;
}
.form-control::-webkit-input-placeholder {
  color: #000;
}
.form-control:-moz-placeholder {
  color: #000;
}
.form-control::-moz-placeholder {
  color: #000;
}
.form-control:-ms-input-placeholder {
  color: #000;
}
.btn-primary {
  background: #009933;
  border: 0;
  font-family: 'FS Albert Bold', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  color: #fff;
  padding: 8px 25px;
}
.btn-primary:hover {
  background: #99cc33;
}
.bootstrap-select {
  /*width: 220px\9; IE8 and below*/

  width: 220px \0;
  /*IE9 and below*/

}
.bootstrap-select > .btn,
.bootstrap-select > .btn[disabled] {
  width: 100%;
  padding-right: 25px;
  text-align: left;
  color: #333;
  height: 42px;
  padding-left: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border-color: #a3a3a3;
}
.bootstrap-select > .btn:after,
.bootstrap-select > .btn[disabled]:after {
  display: none !important;
}
.error .bootstrap-select .btn {
  border: 1px solid #b94a48;
}
.control-group.error .bootstrap-select .dropdown-toggle {
  border-color: #b94a48;
}
.bootstrap-select.fit-width {
  width: auto !important;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 220px;
}
.bootstrap-select .btn:focus {
  outline: none;
  /*outline: thin dotted #333333 !important;
    outline: 5px auto -webkit-focus-ring-color !important;
    outline-offset: -2px;*/

}
.bootstrap-select .btn-group.open .dropdown-toggle {
  box-shadow: none;
}
.bootstrap-select .btn-default {
  border-width: 1px;
}
.bootstrap-select .btn-default:hover,
.bootstrap-select .btn-default:focus,
.bootstrap-select .btn-default.focus,
.bootstrap-select .btn-default:active,
.bootstrap-select .btn-default.active,
.bootstrap-select .open > .dropdown-toggle.btn-default {
  background: #fff !important;
  border-color: #adadad !important;
  color: #333333 !important;
}
.bootstrap-select .btn-default:hover,
.bootstrap-select .btn-default:focus,
.bootstrap-select .btn-default.focus {
  -webkit-box-shadow: 0 0 5px #adadad;
  -moz-box-shadow: 0 0 5px #adadad;
  -ms-box-shadow: 0 0 5px #adadad;
  box-shadow: 0 0 5px #adadad;
}
.btn-group.open .dropdown-toggle {
  box-shadow: none;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background: #fff;
  border-color: #adadad;
  color: #333333;
}
.bootstrap-select.form-control {
  margin-bottom: 0;
  padding: 0;
  border: none;
}
.bootstrap-select.form-control:not([class*="col-"]) {
  width: 100%;
}
.bootstrap-select.btn-group:not(.input-group-btn),
.bootstrap-select.btn-group[class*="col-"] {
  float: none;
  display: inline-block;
  margin-left: 0;
}
.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.form-search .bootstrap-select.btn-group,
.form-inline .bootstrap-select.btn-group,
.form-horizontal .bootstrap-select.btn-group,
.form-group .bootstrap-select.btn-group {
  margin-bottom: 0;
}
.form-group-lg .bootstrap-select.btn-group.form-control,
.form-group-sm .bootstrap-select.btn-group.form-control {
  padding: 0;
}
.form-inline .bootstrap-select.btn-group .form-control {
  width: 100%;
}
.input-append .bootstrap-select.btn-group {
  margin-left: -1px;
}
.input-prepend .bootstrap-select.btn-group {
  margin-right: -1px;
}
.bootstrap-select.btn-group > .disabled {
  cursor: not-allowed;
}
.bootstrap-select.btn-group > .disabled:focus {
  outline: none !important;
}
.bootstrap-select.btn-group .btn .filter-option {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}
.bootstrap-select.btn-group .btn .caret {
  font-weight: normal;
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -10px;
  padding-left: 10px;
  vertical-align: middle;
  border: 0;
  width: 20px;
  height: 20px;
  border-left: 0;
}
.bootstrap-select.btn-group .btn .caret:before {
  content: "\f078";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 14px;
  color: #000;
}
.bootstrap-select.btn-group.open .btn .caret:before {
  content: "\f077";
}
.bootstrap-select.btn-group[class*="col-"] .btn {
  width: 100%;
}
.bootstrap-select.btn-group .dropdown-menu {
  margin: 0px 0 0 0;
  min-width: 100%;
  border-radius: 0;
  z-index: 1035;
  box-sizing: border-box;
}
.bootstrap-select.btn-group .dropdown-menu.inner {
  position: static;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
}
.bootstrap-select.btn-group .dropdown-menu > li > a {
  padding: 3px 10px;
}
.bootstrap-select.btn-group .dropdown-menu > li > a:hover,
.bootstrap-select.btn-group .dropdown-menu > li > a:focus {
  background: #f0f5f9;
  color: #666666;
}
.bootstrap-select.btn-group .dropdown-menu li {
  position: relative;
  padding-left: 0px;
}
.bootstrap-select.btn-group .dropdown-menu li:before {
  display: none !important;
}
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,
.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small {
  color: #f0f5f9;
  color: rgba(240, 245, 249, 0.4);
}
.bootstrap-select.btn-group .dropdown-menu li.disabled a {
  cursor: not-allowed;
}
.bootstrap-select.btn-group .dropdown-menu li a {
  cursor: pointer;
}
.bootstrap-select.btn-group .dropdown-menu li a.opt {
  position: relative;
  padding-left: 2.25em;
}
.bootstrap-select.btn-group .dropdown-menu li a span.check-mark {
  display: none;
}
.bootstrap-select.btn-group .dropdown-menu li a span.text {
  display: inline;
}
.bootstrap-select.btn-group .dropdown-menu li small {
  padding-left: 0.5em;
}
.bootstrap-select.btn-group .dropdown-menu .notify {
  position: absolute;
  bottom: 5px;
  width: 96%;
  margin: 0 2%;
  min-height: 26px;
  padding: 3px 5px;
  background: #f5f5f5;
  border: 1px solid #e3e3e3;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  pointer-events: none;
  opacity: 0.9;
  box-sizing: border-box;
}
.bootstrap-select.btn-group .no-results {
  padding: 3px;
  background: #f5f5f5;
  margin: 0 5px;
}
.bootstrap-select.btn-group.fit-width .btn .filter-option {
  position: static;
}
.bootstrap-select.btn-group.fit-width .btn .caret {
  position: static;
  top: auto;
  margin-top: -1px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
  position: absolute;
  display: inline-block;
  right: 15px;
  margin-top: 5px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
  margin-right: 34px;
}
.bootstrap-select.show-menu-arrow.open > .btn {
  z-index: 1036;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  border-bottom-color: rgba(204, 204, 204, 0.2);
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
  bottom: auto;
  top: -3px;
  border-bottom: 0;
  border-top-width: 7px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-top-color: rgba(204, 204, 204, 0.2);
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
  bottom: auto;
  top: -3px;
  border-top: 6px solid white;
  border-bottom: 0;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
  right: 12px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
  right: 13px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before,
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after {
  display: block;
}
.bs-searchbox,
.bs-actionsbox {
  padding: 4px 8px;
}
.bs-actionsbox {
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.bs-actionsbox .btn-group button {
  width: 50%;
}
.bs-searchbox + .bs-actionsbox {
  padding: 0 8px 4px;
}
.bs-searchbox input.form-control {
  margin-bottom: 0;
  width: 100%;
}
.navbar .form-control {
  box-shadow: none;
  padding-top: 0px;
}
.navbar .bootstrap-select > .btn,
.navbar .bootstrap-select > .btn[disabled] {
  background: none !important;
  padding-right: 36px;
  border: 0;
  color: #ffffff;
  font-size: 13px;
  margin-top: -4px;
}
.navbar .bootstrap-select.btn-group .btn .caret {
  border: 0;
}
.navbar .bootstrap-select.btn-group .btn .caret:before {
  font-size: 10px;
  padding-top: 4px;
}
.navbar .btn-group.open .dropdown-toggle {
  background: transparent !important;
  color: #ffffff;
  border: 0;
  box-shadow: none;
  font-weight: normal;
}
.navbar .bootstrap-select.btn-group .dropdown-menu {
  margin: -5px 0 0;
  font-size: 13px;
  background: #670e8e !important;
  color: #ffffff;
  border-top: 2px solid #d298cd;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
.navbar .dropdown-menu > li > a {
  color: #ffffff;
  padding: 3px 24px;
}
.navbar .bootstrap-select.btn-group .dropdown-menu > li > a {
  padding: 5px 15px;
}
.navbar .bootstrap-select.btn-group .dropdown-menu > li > a:before {
  content: "\f105";
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #1559b4;
}
.navbar .bootstrap-select.btn-group .dropdown-menu > li > a:before {
  color: #d298cd;
  font-size: 10px;
  margin-right: 8px;
}
.navbar .bootstrap-select.btn-group .dropdown-menu > li > a:hover,
.navbar .bootstrap-select.btn-group .dropdown-menu > li > a:focus {
  background: #670e8e;
  color: #ffffff;
  outline: none;
  text-decoration: underline;
}
.navbar .bootstrap-select.btn-group .dropdown-menu > li > a:hover:before,
.navbar .bootstrap-select.btn-group .dropdown-menu > li > a:focus:before {
  color: #ea6897;
}
.navbar .bootstrap-select .btn-default:hover,
.navbar .bootstrap-select .btn-default:focus,
.navbar .bootstrap-select .btn-default.focus,
.navbar .bootstrap-select .btn-default:active,
.navbar .bootstrap-select .btn-default.active,
.navbar .bootstrap-select .open > .dropdown-toggle.btn-default {
  color: #fff !important;
  box-shadow: none;
}
.navbar .bootstrap-select.btn-group .btn .caret::before {
  color: #fff;
}
/**** Custom Style Radio/Checkbox *****//* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked,
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label,
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}
/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 18px;
  height: 18px;
  background: #fff;
  border-radius: 3px;
  border: 1px solid #cccccc;
}
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 18px;
  height: 18px;
  background: #fff;
  border-radius: 20px;
  border: 1px solid #cccccc;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: "\f00c";
  font-family: FontAwesome;
  position: absolute;
  top: 2px;
  left: 0px;
  font-size: 12px;
  text-align: center;
  width: 18px;
  height: 18px;
  line-height: 14px;
  color: #fff;
  background: #35a500;
  border-radius: 3px;
  border: 2px solid #4ecb00;
  transition: all .2s;
}
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
  content: "\f111";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 2px;
  left: 0px;
  font-size: 8px;
  text-align: center;
  width: 18px;
  height: 18px;
  line-height: 16px;
  color: #35a500;
  background: #fff;
  border-radius: 20px;
  border: 2px solid #4ecb00;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after,
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after,
[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before,
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after,
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label,
[type="radio"]:disabled + label {
  color: #aaa;
}
#search-course [type="checkbox"]:not(:checked) + label:before,
#search-course [type="checkbox"]:checked + label:before,
#search-course [type="radio"]:not(:checked) + label:before,
#search-course [type="radio"]:checked + label:before {
  background: #ffffff;
  border: 1px solid #d8d8d8;
}
#search-course [type="checkbox"]:not(:checked) + label:after,
#search-course [type="checkbox"]:checked + label:after,
#search-course [type="radio"]:not(:checked) + label:after,
#search-course [type="radio"]:checked + label:after {
  border: 0;
}
.cnt-multi-select .multiselect-container.dropdown-menu .input-group-btn .btn-default {
  border: 0;
  height: 42px;
  background: #0066cc;
  color: #ffffff;
  font-size: 16px;
  padding-left: 23px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.cnt-multi-select .multiselect-container.dropdown-menu .input-group-btn .btn-default:hover {
  color: #ffffff !important;
}
.cnt-multi-select .multiselect-container.dropdown-menu > li > a {
  position: relative;
}
.cnt-multi-select .multiselect-container.dropdown-menu > li > a input {
  display: none;
}
.cnt-multi-select .multiselect-container.dropdown-menu > li > a label {
  margin-left: 30px;
  font-size: 12px;
}
.cnt-multi-select .multiselect-container.dropdown-menu > li > a > i {
  position: absolute;
  left: 10px;
  top: 11px;
  z-index: 111;
}
.theme-colour.navy h4,
.theme-colour.navy h3,
.theme-colour.navy h2,
.theme-colour.navy h1 {
  font-family: 'FS Albert ExtraBold', sans-serif !important;
  -webkit-font-smoothing: antialiased !important;
}
.theme-colour.navy h4 span,
.theme-colour.navy h3 span,
.theme-colour.navy h2 span,
.theme-colour.navy h1 span {
  color: #113b6e;
}
.theme-colour.navy .navbar h3,
.theme-colour.navy .navbar .navbar-nav > li > a,
.theme-colour.navy .page-header h1,
.theme-colour.navy h4,
.theme-colour.navy h3,
.theme-colour.navy h1,
.theme-colour.navy h2,
.theme-colour.navy .well h3,
.theme-colour.navy .well h4,
.theme-colour.navy a,
.theme-colour.navy .navbar .navbar-nav .dropdown-menu a {
  color: #113b6e;
}
.theme-colour.navy .well h3 a {
  font-family: 'FS Albert ExtraBold', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.theme-colour.navy .mobileNav .navbar-right .navbar-nav li:first-child > a,
.theme-colour.navy .topnav .login-top .navbar-nav li:first-child > a,
.theme-colour.navy .navbar .navbar-nav .dropdown-menu a:hover {
  background: #113b6e;
  color: #ffffff;
}
.theme-colour.navy .intro-text {
  background-image: none;
  background-color: #113b6e;
}
.theme-colour.navy .navbar .navbar-nav > li:nth-last-child(2) > a,
.theme-colour.navy .navbar .navbar-nav > li:last-child > a {
  color: #000000;
}
.theme-colour.navy .intro-text h2 {
  color: #ffffff;
}

.theme-colour.navy div.contact-form div.FormPanel span.pull-right input[type="submit"].btn-primary{
    background: #113b6e;
}
.theme-colour.red h4 span,
.theme-colour.red h3 span,
.theme-colour.red h2 span,
.theme-colour.red h1 span {
  color: #ff6600;
}
.theme-colour.red .navbar h3,
.theme-colour.red .navbar .navbar-nav > li > a,
.theme-colour.red .page-header h1,
.theme-colour.red h4,
.theme-colour.red h3,
.theme-colour.red h1,
.theme-colour.red h2,
.theme-colour.red .well h3,
.theme-colour.red .well h4,
.theme-colour.red a,
.theme-colour.red .navbar .navbar-nav .dropdown-menu a {
  color: #cc0000;
}
.theme-colour.red .mobileNav .navbar-right .navbar-nav li:first-child > a,
.theme-colour.red .topnav .login-top .navbar-nav li:first-child > a,
.theme-colour.red .navbar .navbar-nav .dropdown-menu a:hover {
  background: #cc0000;
  color: #ffffff;
}
.theme-colour.red .intro-text {
  background: url("../images/bg-red.jpg") no-repeat 0 0;
  background-size: cover;
}
.theme-colour.red .navbar .navbar-nav > li:nth-last-child(2) > a,
.theme-colour.red .navbar .navbar-nav > li:last-child > a {
  color: #000000;
}
.theme-colour.red .intro-text h2 {
  color: #ffffff;
}
.theme-colour.blue h4 span,
.theme-colour.blue h3 span,
.theme-colour.blue h2 span,
.theme-colour.blue h1 span {
  color: #6dcefd;
}
.theme-colour.blue .navbar h3,
.theme-colour.blue .navbar .navbar-nav > li > a,
.theme-colour.blue .page-header h1,
.theme-colour.blue h4,
.theme-colour.blue h3,
.theme-colour.blue h1,
.theme-colour.blue h2,
.theme-colour.blue .well h3,
.theme-colour.blue .well h4,
.theme-colour.blue a,
.theme-colour.blue .navbar .navbar-nav .dropdown-menu a {
  color: #0071ae;
}
.theme-colour.blue .mobileNav .navbar-right .navbar-nav li:first-child > a,
.theme-colour.blue .topnav .login-top .navbar-nav li:first-child > a,
.theme-colour.blue .navbar .navbar-nav .dropdown-menu a:hover {
  background: #0071ae;
  color: #ffffff;
}
.theme-colour.blue .intro-text {
  background: url("../images/bg-blue.jpg") no-repeat 0 0;
  background-size: cover;
}
.theme-colour.blue .navbar .navbar-nav > li:nth-last-child(2) > a,
.theme-colour.blue .navbar .navbar-nav > li:last-child > a {
  color: #000000;
}
.theme-colour.blue .intro-text h2 {
  color: #ffffff;
}
.EditMode .btn:after,
.CMSDeskContent .btn:after,
.cms-edit-menu .btn:after,
.object-edit-panel .btn:after,
.EditMode .btn-primary:after,
.CMSDeskContent .btn-primary:after,
.cms-edit-menu .btn-primary:after,
.object-edit-panel .btn-primary:after {
  display: none !important;
}
